@import url('https://fonts.googleapis.com/css?family=Londrina+Outline');

@-webkit-keyframes pt_theme__loadingSpinner {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg); }
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg); }
}

@keyframes pt_theme__loadingSpinner {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg); }
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg); }
}

body {
	background-color: white;
}

body .-bg-image {
	-webkit-transition: opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	background: transparent url(../images/demo4/bg.jpg) no-repeat center center;
	background-size: cover; }

body .-bg-image::before {
	content: " ";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0.5;
	background: transparent;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, transparent), color-stop(35%, transparent), color-stop(100%, rgba(0, 0, 0, 0.75)));
	background: -webkit-linear-gradient(top, transparent 0%, transparent 35%, rgba(0, 0, 0, 0.75) 100%);
	background: linear-gradient(to bottom, transparent 0%, transparent 35%, rgba(0, 0, 0, 0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0); }

@media (max-width: 767px) {
	body .-bg-image::before {
		opacity: 0.8; }
}

body main {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	color: white;
	height: 100%; }

body main h1, body main h2, body main h3, body main h4, body main h5, body main h6, body main p {
	color: inherit; }

body main .wrap-intro {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: inherit;
	margin: 50px 10px;
	text-align: center; }

@media (max-width: 767px) {
	body main .wrap-intro {
		display: block; }
}

body main .wrap-intro img {
	margin-top: 80px;
	margin-bottom: 50px; }

@media (max-width: 767px) {
	body main .wrap-intro img {
		margin-top: 0px;
		margin-bottom: 30px; }
}

body main .wrap-intro h4 {
	font-family: 'Londrina Outline', cursive;
	font-style: italic;
	font-weight: 400;
	font-size: 32px;
	color: #FFFFFF;
	line-height: 100%;
	margin-bottom: 5px; }

@media (max-width: 767px) {
	body main .wrap-intro h4 {
		font-size: 18px; }
}

body main .wrap-intro h1 {
	
	font-weight: 900;
	font-size: 75px;
	line-height: 120%;
	color: #FFFFFF; }

@media (max-width: 767px) {
	body main .wrap-intro h1 {
		font-size: 35px;
		padding: 0 15px; }
}

body main .wrap-footer {
	color: inherit;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	padding-bottom: 30px;
	overflow: hidden; }

@media (max-width: 767px) {
	body main .wrap-footer {
		display: block;
		text-align: center; }
}

body main .wrap-footer .wrap-left {
	padding-left: 50px; }

@media (max-width: 767px) {
	body main .wrap-footer .wrap-left {
		padding-left: 0; }
}

body main .wrap-footer .wrap-left p {
	font-family: 'Londrina Outline', cursive;
	font-weight: 500;
	font-size: 20px; }

@media (max-width: 767px) {
	body main .wrap-footer .wrap-left p {
		font-size: 18px; }
}

body main .wrap-footer .wrap-left p i {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px; }

body main .wrap-footer .wrap-right {
	padding-right: 50px; }

@media (max-width: 767px) {
	body main .wrap-footer .wrap-right {
		padding-right: 0;
		margin-top: 15px; }
}

body {
    background: #000;
    font-size: 16px;
}

.neon {
    font-family: 'Londrina Outline', cursive;
    text-align: center;
    text-transform: uppercase;
    font-size: 8em;
    color: #fff;
    letter-spacing: 0.15em;
}
.pink {
    text-shadow: 
        0 0 5px #ff7bac,
        0 0 10px #ff7bac,
        0 0 20px #ff7bac,
        0 0 40px #ff7bac,
        0 0 80px #ff7bac,
        0 0 90px #ff7bac,
        0 0 100px #ff7bac,
        0 0 150px #ff7bac;
}
.green {
    text-shadow: 
        0 0 5px #7bffce,
        0 0 10px #7bffce,
        0 0 20px #7bffce,
        0 0 40px #7bffce,
        0 0 80px #7bffce,
        0 0 90px #7bffce,
        0 0 100px #7bffce,
        0 0 150px #7bffce;
}
.blue {
    text-shadow: 
        0 0 5px #7bacff,
        0 0 10px #7bacff,
        0 0 20px #7bacff,
        0 0 40px #7bacff,
        0 0 80px #7bacff,
        0 0 90px #7bacff,
        0 0 100px #7bacff,
        0 0 150px #7bacff;
}